﻿@import url("fonts.css");

/*** ELEMENTOS HTML ***/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body, html {
	font-size: 100%;
	padding: 0;
	margin: 0;
	height:100%;
}

body{
	margin : 0 auto;
	padding : 0;
	font : 1.1em Panton, Calibri, Arial, sans-serif;
	font-weight:100;
	color : #000;
	text-align: center;
	background:#FFF;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a{
	color:#006600;
	text-decoration:none;
	border:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a:hover{
	color:#003300;

}

a img{
	border:0;
}

input{
	background-color: #FFF;
	border: 1px solid #EEE;
	color: #999;
	margin: 0 0 8px 0;
	padding-left: 10px;
	height: 30px;
    font-family: Panton;
}

h1, h2{
	font-weight:100;
	color:#006633;
	text-align:center;
}

h3{
	padding:0px;
	margin:0px;
	text-align:center;
}

/* CLASSES PROPRIAS */

#wrapper {
	min-height:100%;
	position:relative;
}

/** CONFIGURAÇÃO DE COLUNAS **/
.col_container {
	/*max-width: 1024px !important;*/
	clear: both;
	padding: 0px;
	margin: 0px auto;
	zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.col_container:before,
.col_container:after {
    content:"";
    display:table;
}
.col_container:after {
    clear:both;
}

.col {
	display: block;
	float:left;
/*	margin: 1% 0 1% 0%; */
}
.col_2_2 {
	width: 100%;
}
.col_1_2{
	 width: 49.2%;
}
.col_1_3{
	width: 32%;
	margin: 0.5%;
	padding-left: 10%;
}

.col_2_3{
	width: 65%;
	margin: 0.5%;
}

.col_1_4{
	width: 24%;
	margin: 0.5%;
}

.col_3_4{
	width: 74%;
	margin: 0.5%;
}

.col_1_5{
	width: 19%;
	margin: 0.5%;
}

.col_2_5{
	width: 39%;
	margin: 0.5%;
}

.col_3_5{
	width: 59%;
	margin: 0.5%;
}

.col_4_5{
	width: 79%;
	margin: 0.5%;
}

.clear {
    clear: both;
}


/** CONFIGURAÇÃO DE REDIMENSIONAMENTO**/

.outer {
    position: relative;
    width: 100%;
	padding-top: 20%;
	overflow:hidden;
}

.outer .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.inner::after {
    content: attr(data-size);
    position: absolute;
    left:0;
    top: -1em;
}

.w1400{
	max-width:1400px;
	margin:auto;
}

.w1300{
	max-width:1300px;
	margin:auto;
}

.w1200{
	max-width:1200px;
	margin:auto;
}

.w1100{
	max-width:1100px;
	margin:auto;
}

.w1000{
	max-width:1000px;
	margin:auto;
}

/** MENU IDIOMAS **/

.header{

}

.idioma{
	text-align:right;
	font-size:16px;
	padding:0px 20px;
	margin-top:7px;
}

.idioma ul{
	margin:2px;
	display:inline;
	text-align:right;
}

.idioma li{
	display:inline;
	text-transform: uppercase;
}

.idioma li:before {
	content: '| ';
}

.idioma li:first-child:before {
	content: '';
}

.menu_login{
	margin: 0 auto;
	padding: 0;
	text-align:center;
	background: #FFF;
	z-index:9997;
	color:#FFF;
}

.menu_login li {
	list-style: none;
	* display:inline; /* ie7 */
	display:inline-block;
	position: relative;
}

.menu_login .aberto{
	display:block;
}

.menu_login .ativo{
	background-position:30px !important;
}

.menu_login li:before {
	content: '';
}

.menu_login li ul{
	display:none;
	position:absolute;
	margin:0px;
	z-index:9998;
	padding:0px;
	top:100%;
	right:0;
	margin-top:-9px;
	border-top:9px solid transparent;
	background:transparent !important;

}

.menu_login li ul:before{
	margin-top:-8px;
	content: " ";
	height: 0px;
	width: 0px;
	position: absolute;
	pointer-events: none;
	left: 90%;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #009c43;
	}

.menu_login li a{
	color:#FFF;
}

.menu_login li ul a{
	padding: 6px 10px;
	display:block;
	text-decoration:none;
	color:#FFF;
	font-size: 0.9em;
	text-transform: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.menu_login li ul a span{
	padding-right:5px;
	font-size:14px;
}

.menu_login li ul a:hover {
	background:#ffcc00;
	color:#006633;
}

.menu_login li li{
	display:block;
	background-color:#009c43;
	margin:0px;
	text-align:left;
	white-space:nowrap;
}

.login_btn{
	margin-left:5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size:15px;
	border-color: #014c26;
	color: #FFF;
	background-color: #00b24a;
	background-image: -moz-linear-gradient(top, #00b24a, #006633);
	background-image: -ms-linear-gradient(top, #00b24a, #006633);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00b24a), to(#006633));
	background-image: -webkit-linear-gradient(top, #00b24a, #006633);
	background-image: -o-linear-gradient(top, #00b24a, #006633);
	background-image: linear-gradient(top, #00b24a, #006633);
    background-repeat: repeat-x;
	border-color: #006633 #006633 #014c26;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-size:1px 60px;
    -webkit-transition: background 0.1s ease-out;
    -moz-transition: background 0.1s ease-out;
    -o-transition: background 0.1s ease-out;
    transition: background 0.1s ease-out;
}

.login_btn a{
	padding:5px 14px;
	display:block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.login_btn:hover{
    -webkit-transition: background 0.1s ease-out;
    -moz-transition: background 0.1s ease-out;
    -o-transition: background 0.1s ease-out;
    transition: background 0.1s ease-out;
	background-position:30px;
}

.menu_login .separador{
	border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(255,255,255,.1);
}

.menu_login .separador:hover{
	border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(255,255,255,.1);
	background:#009c43;
}

.logo{
	text-align:center;
}

.logo img{
	width:80%;
}

.slogan{
	text-align:center;
}

.slogan h2{
	font-size:3vw;
	color:#006633;
}


/** CAPA **/

#slideshow_capa{
		float:right;
		width:100% !important;
	}

.capa_sessao{
	margin:auto;
	margin-top:30px;
	width:100%;
	border-top:1px solid #DDD;
	padding:0px 10px;
}

.capa_sessao h1{
	  text-align: center !important;
	  font-size: 2.5em;
	  border-top: 2px solid #006633;
	  font-family: PantonThin;
	  width: 50%;
}

.capa_sessao .quadro{
	border: 1px solid #DDD;
	width:25%;
	_width:24.8%\9; /*IE 6*/
	*width:24.8%\9; /*IE 7*/
    width:24.8%\9; /*IE 8*/
	margin: 3% 4.15% !important;
	text-align:justify;
	color: #777;
	overflow: hidden;
}

.capa_sessao .quadro a:hover .img .inner{
    transform: scale(1.2,1.2);
}

.capa_sessao .quadro a:hover span{
	color:#006633;
}

.capa_sessao .quadro a:hover .quadro-btn{
	background:#006633;
	color:#FFF;
}

.capa_sessao .quadro h3{
	  padding: 0px;
	  margin: 0px;
	  margin-bottom: 4px;
	  font-size: 1.4em;
	  text-align: center;
	  font-weight: normal;
	  font-family: Pantonthin;
	  white-space: nowrap;
	  width: 100%;
  }

.capa_sessao .quadro .img {
    position: relative;
    width: 100%;
	padding-top: 55%;
	overflow:hidden;
}

.capa_sessao .quadro .img .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.capa_sessao .quadro img{
	margin:auto;
	width:100%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.capa_sessao .quadro span{
	display:block;
	margin:auto;
	width:95%;
	padding: 10px 0px;
	border-bottom:1px solid #DDD;
	color:#777;
	font-size:0.8em;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	overflow:hidden;
	height:120px;
}

.capa_sessao .quadro .quadro-btn{
	background:#DDD;
	color:#777;
	display:block;
	width:100px;
	text-align:center;
 	padding: 12px 8px;
	font-size:0.7em;
	float:right;
	margin:8px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.links_capa{
	right:0;
	float:right;
	width:100%;
}

.links_capa a{
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 20px;
}

.links_capa a span{
  padding-top: 10px;
  font-size:0.8em;
  display:block;
}

.links_capa div{
	float: left;
	width: 31%;
	margin: 1%;
	font-size: 20px;
	max-width: 400px;
	height:90px;
	border:1px solid #CCC;
	color: #006633;
	background:#FFF;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.links_capa div img{
	width:50px;
	float: left;
	margin-left: 10%;
}

.not_outer {
    position: relative;
    width: 100%;
	padding-top: 24%;
	overflow:hidden;
}

.not_outer .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.noticia_blocos{
	width:24.8%;
	float:left;
	height:50%;
	background:#6DA086;
	overflow:hidden;
	position:relative;
	border: 1px solid #FFF;
	border-left: 0;
	border-top: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.noticia_blocos img{
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
	.noticia_blocos .chamada{
		position:absolute;
		z-index:3;
		bottom:0;
		left:0;
		display:block;
		width:100%;
		color:#FFF;
		padding:10px;
		padding-top: 30%;
		font-size:0.8em;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 35%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 35%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(0,0,0,0) 35%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(0,0,0,0) 35%,rgba(0,0,0,0.5) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 35%,rgba(0,0,0,0.5) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );

	}

	.noticia_blocos:hover img, .noticia_blocos:hover .chm_img{
		transform: scale(1.2,1.2);
	}


.noticia_blocos img{
	width:100%;
}

.noticia_blocos .chm_img{
	position:absolute;
	top: 20%;
	color: #FFF;
	font-size: 1.8em;
	left: 0%;
	width:100%;
	text-align:center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

/* Mais lidas */

.n_mais_lidas{
	width:100%;
	margin:5px 0px;
	color:#777;
	list-style: none;
	padding:0px;
}

.n_mais_lidas:after{
	  content: "";
	  width: 100%;
	  display: inline-block;
	  zoom: 1;
	  *display: inline;
}

.n_mais_lidas li{
	width:23%;
	height: 70px;
	margin:0.5%;
	border-right:1px solid #DDD;
	position:relative;
	display: inline-block;
	font-size:0.7em;
	  zoom: 1;
  	  *display: inline;
}

.n_mais_lidas li:nth-child(4n){
	border-right:0px;
}

.n_mais_lidas li:last-child{
	border-right:0px;
}

.n_mais_lidas a:before{
	font-family: "icomoon";
	content: "\e623";
	font-size:2.5em;
	position:absolute;
	left:0px;
	top:25%;
}

.n_mais_lidas a{
	display: block;
	width: 100%;
	_width:80%\9; /*IE 6*/
	*width:80%\9; /*IE 7*/
    width:80%\9; /*IE 8*/
	height: 70px;
	_height:auto\9; /*IE 6*/
	*height:auto\9; /*IE 7*/
    height:auto\9; /*IE 8*/
	padding: 20px;
	padding-left: 29px;
	color:#777;
	position: absolute;
 	bottom: 0px;
}

.n_mais_lidas a:hover{
	color:#006633;
}

#load_img{
	display:none;
}

.n_destaque img{
	width:100%;
}

.n_destaque .chamada{
	color:#FFF;
	font-size:1em !important;
}

.n1x3{
	width:24.8% !important;
	height:99% !important;
}

.n2x2{
	width:49.6% !important;
	height:100% !important;
}

.artigo_blocos{
	width:100%;
	margin:5px 0px;
	color:#777;
	list-style: none;
	padding:0px;
}

.artigo_blocos li{
	width:27%;
	_width:26%\9; /*IE 6*/
	*width:26%\9; /*IE 7*/
    width:26%\9; /*IE 8*/
	margin:0.5%;
	border-right:1px solid #DDD;
	position:relative;
	float:left;
	font-size:0.7em;
}

.artigo_blocos .last{
	width:15%;
	border-right:0px solid #DDD;
}

.artigo_blocos a:before{
	font-family: "icomoon";
	content: "\e621";
	font-size:2.5em;
	position:absolute;
	left:0px;
	top:25%;
}

.artigo_blocos .last a:before{
	content: "...";
	top:0%;
	margin-top: -5px;
}

.artigo_blocos a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px;
	padding-left: 25px;
	color:#777;
}

.artigo_blocos a:hover{
	color:#006633;
}

.nucleos_capa span{
	text-align:justify;
	display:block;
	padding: 10px;
}

.nucleos_capa .nuc_link{
	  display: inline-block;
	  white-space: nowrap;
	  background-color: #ddd;
	  padding-left: 5em;
	  padding-top: 1.2em;
	  padding-bottom: 1.2em;
	  margin: 1%;
	  text-decoration: none;
	  color: #777;
	  font-weight: bold;
	  -webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	  width: 90%;
	  position:relative;
}

.nucleos_capa .nuc_link:hover:before{
	color:#777;
}

.nucleos_capa .nuc_link:before{
	  font-family: icomoon;
	  content: "\e622";
	  background: #ccc;
	  width: 1em;
	  text-align: center;
	  font-size: 1.5em;
	  padding: 0.7em 2em 0.7em 1em;
	  -webkit-border-radius: .15em 0 0 .15em;
		-moz-border-radius: .15em 0 0 .15em;
		border-radius: .15em 0 0 .15em;
	  position: absolute;
	  top: 0;
	  left: 0;
	  color:#FFF;
  }

.nucleos_capa .nuc_link:after{
	  width: 15px;
	  height: 15px;
	  background: #CCC;
	  z-index: 1;
	  left: 4.5em;
	  top: 50%;
	  margin: -6px 0 0 -8px;
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  transform: rotate(45deg);
	    content: '';
	  position: absolute;
	  z-index: 1;
  }

.image_map{
	position:relative;
	width:100%;
	margin:0px auto;
}

.image_map img{
	width:100%;
	z-index: 0;
}

.image_map .madeira{
	width: 12%;
	left: 26%;
	top: 20%;
}

.image_map .arinos{
	width: 9%;
	left: 37%;
	top: 37%;
}

.image_map .teles{
	width: 8%;
	left: 44%;
	top: 33%;
}

.image_map .xingu{
	width: 10%;
	left: 51%;
	top: 30%;
}

.image_map .amapa{
	width: 9%;
	left: 52%;
	top: 2%;
}

a.tip2 {
	position: absolute;
	z-index: 20;
	text-decoration:none;
	display:block;
}

/** NOTICIAS **/
.noticias ul{
	text-align:left;
	font-size:14px;
	font-size:1.4vw;
	list-style:none;
	margin:0px;
	padding:0px;
}

.noticias li{
	padding:5px;
	margin:0px auto;
	width:90%;
	}

.artigo_destaque{
	width:90%;
	margin:0px auto;
	margin-right:5px;
	margin-bottom:30px;
	display:block;
	text-align:left;
}

.artigo_destaque .descricao{
	padding:6px;
	float:left;
	width:80%;
}

.artigo_destaque .img{
	float:left;
	width:17%;
	height:200px;
	margin-left:10px;
	overflow:hidden;
}

.artigo_destaque .img img{
	width:98%;
}
.artigo_destaque h2,h3,h4{
	text-align:left;
	padding:0px;
	margin:0px;
}

.artigo_destaque h4{
	color:#999;
	font-size:13px;
}

.artigo_destaque span{
	color:#999;
	text-align:justify;
}

.artigo_mais_lidos a{
	float:left;
	display:block;
	width:98%;
	border-bottom:1px dotted #CCC;
	margin-bottom:10px;
}

.artigo_mais_lidos div{
	float:left;
}

.artigo_mais_lidos .img{
	width:15%;
	padding:1%;
}

.artigo_mais_lidos .img img{
	width:100%;
}

.artigo_mais_lidos .descricao{
	width:80%;
}

.artigo_mais_lidos .descricao h2{
	text-align:left;
	font-size:16px;
	font-size:1.6vw;
	margin:0px;
}

.artigo_mais_lidos .descricao span{
	text-align:left;
	font-size:12px;
	font-size:1.2vw;
	margin:0px;
	color:#999;
	display:block;
}

.artigo_ultimos ul{
	text-align:left;
	font-size:14px;
	font-size:1.4vw;
	list-style:none;
	margin:0px auto;
	padding:0px;
	width:98%;
}

.artigo_ultimos li{
	padding:3px;
}

.artigo_arquivo{
	text-align:right;
	font-size:14px;
	color:#999;
	margin-top:40px !important;
}

.artigo_busca{
	width:60%;
	margin:0px auto;
}

.artigo_ultimos span{
	font-size:13px;
	color:#999;
}

/** NEWSLETTER **/
.revista{
    background: url(../../imagens/bg_slide1.png) #EFEFEF;
	margin-bottom: -30px;
}

.revista h2{
	padding:5px;
	margin:2px 0px auto;
	font-size:1.8em;
	white-space: nowrap;
    overflow: hidden;
}

.revista img{
	width: 15%;
	_width:14%\9; /*IE 6*/
	*width:14%\9; /*IE 7*/
    width:14%\9; /*IE 8*/
	float:left;
	margin: auto;
    margin: 1%;
	display: block;
}

.revista form{
	margin:0px auto;
	margin-top:4%;
	width:83%;
	_width:82%\9; /*IE 6*/
	*width:82%\9; /*IE 7*/
    width:82%\9; /*IE 8*/
	padding:1%;
	float:left;
}

.revista form input{
	  float: left;
	  width: 370px;
	  display: block;
	  padding: 0 20px;
	  font-size: 1em;
	  height: 60px;
	  border: solid 2px #006633;
	  margin-right: 10px;
}

.revista form .form_cont{
	width: 550px;
	_width:580px\9; /*IE 6*/
	*width:580px\9; /*IE 7*/
    width:580px\9; /*IE 8*/
	display: table;
	margin: auto;
}
.revista form button{
	float: left;
	width: 146px;
	height: 60px;
	border: 2px solid #006633;
	background: #006633;
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	cursor:pointer;cursor:hand
}

.revista form button:hover{
	background: #FFF;
	color: #006633;
}

.revista_destaque{
	width:80%;
	margin:0px auto;
	text-align:left;
}

.revista_destaque .img{
	float:left;
	width:30%;
	overflow:hidden;
}

.revista_destaque .img img{
	width:95%;
}

.revista_destaque .titulo{
	float:left;
	width:65%;
	font-size:15px;

}

.revista_ultimas{
border:1px dotted #666;
float:left;
width:95%;
margin-left:10px;
margin-top:15px;
text-align:left;
}

.revista_ultimas .img{
	float:left;
	width:20%;
}

.revista_ultimas .img img{
	width:100%;
}
.revista_ultimas .titulo{
	float:left;
	width:75%;
}

.revista_ultimas h3{
	color:#333;
	margin:0px !important;
	padding:0px;
}

.revista_ultimas span{
	display:block;
	color:#666;
	margin:0px;
	margin-top:5px;
	padding:0px;
	font-size:12px;
}

/** CONTENT **/

.content_limit{
	max-width:1400px;
	margin:auto;
}

.content{
	padding-bottom:220px;
}

.content .container{
	text-align:justify;
	margin:0px auto;
	padding:0px;
}

.content h1{
	margin:auto;
	margin-bottom:0px;
	text-align:center;
	font-family:pantonthin;
	font-size:2.5em;
}

.content h3{
	margin:2px auto;
	margin-bottom:25px;
	text-align:left;
	font-size:16px;
	width:92%;
	font-weight:normal;
}

.content .autor{
	color:#333;
	font-size:14px;
	text-align:right;
	margin:0px auto;
	padding:10px;
}

.content .fonte{
	color:#333;
	font-size:14px;
	text-align:right;
	font-weight:bold;
	margin:0px auto;
}

#cad_news {
	color: #990000;
	margin-top: 5px;
}
#cad_news img{
	width:auto;
}

.titulo{
	background: url(../../imagens/bg_slide1.png) #EFEFEF;
}

.titulo h1{
	text-align:left;
	font-family:pantonthin;
	padding:10px;
	padding-bottom:30px;
	font-size:2.5em;
}

.titulo p{
	text-align:left;
	padding:5px 15px;
	margin:0px;
	margin-top:-30px;
}

.aviso_idioma{
	color:#999999;
	font-size:14px;
	text-align:left;
	font-style:italic;
	width:90%;
	margin:10px auto;
}

.breadcrumbs{
	font-size:0.7em;
	text-align:left;
	padding:10px;
}

.breadcrumbs a{
	color:#006633;
}
.breadcrumbs a::after {
    content: " > ";
}

.breadcrumbs a:last-child::after {
	content: "";
}

.sitemap div{
	min-height:200px;
}

.sitemap div ul{
	text-align:left;
	list-style:none;
	margin-top:0px;
	margin-left:0px;
	font-size:14px;
	padding-left:8px;
}

.sitemap li{
	text-align:left;
	margin-top:0px;
	margin-left:0px;
	padding-left:4px;
	font-weight:bold;
}

.sitemap li a{
	text-align:left;
	margin-top:0px;
	margin-left:0px;
	font-size:13px;
	padding-left:4px;
	font-weight:normal;
	border:none;
	display:inline;

}

.sitemap a{
	text-align:left;
	margin-top:0px;
	margin-left:0px;
	font-size:18px;
	padding-left:4px;
	font-weight:bold;
	border-bottom:1px solid #999;
	display:block;
	width:100%;
}

.video_container{
	background: url(../../imagens/bg_slide1.png) #EFEFEF;
	margin-bottom: -30px;
	clear:both;
	padding:20px;
	}

.video_wrapper{width:40%;height:100%;margin:0 auto;background:#CCC;z-index:0;}
.video{position:relative;}
.video .ratio{display:block;width:100%;height:auto;}
.video iframe{position:absolute;top:0;left:0;width:100%; height:100%;}

.parc{
	  width: 100%;
	  text-align: justify;
	}


.parc:after{
	  content: "";
	  width: 100%;
	  display: inline-block;
	  zoom: 1;
	  *display: inline;
}

.parc a{
	  -webkit-border-radius: 120px;
	  -moz-border-radius: 120px;
	  border-radius: 120px;
	  border: 1px solid #DDD;
	  background-color: #DDD;
	  height: 240px;
	  width: 240px;
	  padding-top: 70px;
	  text-align: center;
	  display: inline-block;
	  margin:10px;
	  zoom: 1;
  	  *display: inline;
}

.parc a:hover{
	background-color: #AAA;
}

.parc img{
	  margin: auto;
	  width: 90%;
}

/** BUSCA **/
.src_erro{
	text-align:center;
	color: #990000;
	font-size:18px;
}

.src_result{
	border-bottom:1px dotted #999;
	text-align:left;
	width:60%;
	margin:15px auto;
	display:block;
}

.src_result h4{
	text-align:left;
	font-weight:bold;
	font-size:14px;
	padding:0px;
	margin:0px;
	margin-bottom:2px;
}

.src_result p{
	text-align:left;
	font-size:12px;
	color:#999;
	padding:0px;
	margin:2px;

}

.src_result span{
	font-size:11px;
	color:#999;
}

.src_quant{
	font-size:12px;
	color:#999;
	font-weight:bold;
	width:90%;
	text-align:left;
	margin:0px auto;
}

.src_ativo{
	font-weight:bold;
	color:#000;
}

.menusup{
  display: inline-block;
}


/** RODAPE **/
.footer {
  position: absolute;
    width: 100%;
	bottom:0;
    z-index: 1;
	color:#777;
	font-size:0.8em;
	margin-top:60px;
	background: url(../../imagens/bg_slide1.png) #EFEFEF;
}

.footer a {
    color:#777;
}

.footer a:hover{
	color:#006633;
}

.footer .links{
	margin: 4px 0px;
	width:99%;
	display:block;
	text-align:right;
	list-style: none outside none;
	font-size:1.1em;
}

.footer .links li{
	display:inline;
}

.footer .links li:before {
	content: '| ';
}

.footer .links li:first-child:before {
	content: '';
}

.footer .social{
	text-align:center;
	position:absolute;
	width:100%;
	top:-15px;
	font-size:2.5em;
}

.footer .social a {
	margin: 5px;
	color: #FFF;
	border-radius: 60px;
	 -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
	background-color: #AAA;
	padding: 30px;
}

.footer .social a:hover{
	background-color: #006633;
	color:#FFF;
}

.footer .parceiros {
	width:100%;
	margin-top:60px;
}

.footer .parceiros a{
	width:30%;
	margin:1%;
	font-size:2.4em;
}


/* CONTATO */

.dados_contato{
	list-style: none;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	float: left;
	color: #777;
}

.dados_contato li{
	padding:10px;
}

.dados_contato li:before{
	font-family: 'icomoon';
	content: "";
    display: block;
    float: left;
    width: 25px;
    color: #777;
	font-size:16px;
}

.dados_contato .li-address:before{
	content: "\e603";
}

.dados_contato .li-email:before{
	content: "\e604";
}

.dados_contato .li-phone:before{
	content: "\e605";
}

.dados_contato .li-fax:before{
	content: "\e607";
}

/* CALCULADORA */
#calc{
	width:90%;
	margin:0px auto;
}

#calc div{
  width:48%;
  margin: 0.2%;
  background: #006633;
  -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  padding: 6px;
  color: #FFF;
  font-size: 20px;
  min-height: 125px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.75);
	 text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

#calc span{
  font-size: 54px;
  float: left;
  padding: 5px 15px 0 10px;

}

#calc table{
	  margin-top: 35px;
	  padding: 15px 35px;
  }

#calc table th{
    padding-right: 10px;
}

#calc .cc_quant{
	width:50px;
}

#calc .cc_litros{
	width:120px;
}

#calc #total{
	width: 96.5%;
	z-index: 999;
	background:#009c43;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}


#calc #cc_total{
	font-size:30px
}

/*	CONFIGURAÇÃO PARA FULLSCREEN  */
@media (min-width: 1100px) {

    .noticias ul{ font-size: 14px; }

	.artigo_mais_lidos .descricao h2{ font-size:16px; }

	.artigo_mais_lidos .descricao span{ font-size:12px; }

	.artigo_ultimos ul{ font-size:16px; }

	.header_container{
		 position: absolute;
 		 width: 100%;
		 top:0;
	}

	.links_capa{
		position:absolute;
		width: 40%;
	}

	.links_capa div{
		float: none;
		width:80%;
		margin:7px auto;
		font-size: 30px;
		box-shadow: 1px 1px 15px rgba(0,0,0,0.5);
		background: #FFF;
		background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 49%, rgba(204,204,204,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,204,204,1)), color-stop(49%, rgba(255,255,255,1)), color-stop(100%, rgba(204,204,204,1)));
		background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 49%, rgba(204,204,204,1) 100%);
		background: -o-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 49%, rgba(204,204,204,1) 100%);
		background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 49%, rgba(204,204,204,1) 100%);
		background: linear-gradient(to bottom, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 49%, rgba(204,204,204,1) 100%);
	}

	.revista h2{
		display:block;
	}

	.n_destaque .chamada{
		font-size:1.4em !important;
	}

}

/*	CONFIGURAÇÃO PARA DISPOSITIVOS MÓVEIS  */
@media only screen and (max-width: 580px) {

	body{
		font-size:0.9em;
	}

	.col {
		margin: 1% 0 1% 0%;
	}

	.col_2_2, .col_1_2, .col_1_3, .col_2_3 { width: 100%; }

	.temp{
		display:none;
	}

	.logo{
	text-align:center;
	border-bottom: 1px solid #CCC;
	margin-bottom: -0.5%;
	}


	.logo img{
		width:66%;
	}

	.destaque{
		width: 23.5%;
		height: 45%;
		margin: 0.7%;
		padding-top:2%;
	}

	.destaque h2{
		font-size:12px;
	}

	.noticias ul{
		font-size:12px;
	}

	/* FOOTER */

	.footer{
		font-size:0.7em;
	}

	.footer .social a{
		margin:3px;
		font-size:0.8em;
		border-radius: 24px;
		-moz-border-radius: 24px;
	    -webkit-border-radius: 24px;
		padding:12px;
	}

	.footer .links{
		display:none;
	}

	.footer .parceiros {
		margin-top:40px;
		margin-bottom:20px;
	}

	.noticias ul{
		text-align:justify;
	}

	.content h1{
		font-size:24px;
	}

	.content h3{
		font-size:12px;
		width:90%;
	}

	.src_result{
		width:85%;
	}

	.sitemap div{
	min-height:inherit;
	}

	.artigo_destaque{
		width:98%;
		margin-right:0px;
	}

	.artigo_destaque .img{
		display:none;
	}

	.artigo_destaque h2,h3,h4{
		text-align:center;
	}

	.artigo_destaque h3{
		display:none;
	}

	.artigo_destaque .descricao{
		width:100%;
	}

	.artigo_mais_lidos .descricao h2{
		font-size:16px;
	}

	.artigo_mais_lidos .descricao span{
		font-size:12px;
	}

	.artigo_ultimos ul{
		text-align:center;
		font-size:14px;
	}

	.revista_destaque .titulo{
		width:100%;
	}

	.revista_destaque .img{
		width:60%;
		float:none;
		margin:auto;
	}

	.video_wrapper{
		width:90%;
	}

	#calc{
		width:100%;
	}

	#calc div,#calc #total{
		width:98%;
		margin:0.4%;
		min-height: 0px;
	}

	#calc table{
	   padding: 10px 20px 0px 20px;
	  }

	#calc #total{
	position: fixed;
	 width: 90%;
	 bottom:5%;
	}

	#slideshow_capa{
	float:none;
	}

	.capa .inner div{
	  float: none;
	  width: 96%;
	  height: 30%;
	  margin: 0px auto;
	  margin-bottom:5px;

	}

	.capa .inner div h3{
	  font-size: 26px;
	  width: 80%;
	}

	.links_capa div{
		float: none;
		width:90%;
		margin:7px auto;
		font-size: 28px;
	}

	.spacer {
	  width:90%;
	  }

	.capa_sessao h1{
		  font-size: 2em;
		  width: 60%;
	}

	.capa_sessao .quadro{
		background:#FFF;
		width: 90% !important;
		margin:7px auto !important;
		float: none;
		padding:0% !important;
		font-size: 20px;
		max-width: 400px;
		height:90px;
		border:1px solid #CCC;
		color: #006633;
		background:#FFF;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
		padding-top:10px;
	}

	.capa_sessao .quadro .img{
		  display: none;
	}

	.capa_sessao .quadro span{
		display:none;
	}

	.capa_sessao .quadro .quadro-btn{
		display:none;
	}

	.capa_sessao .quadro h3{
		color:#006633;
		font-weight:100;
}

	.capa_sessao .quadro a{
	  display: block;
	  width: 100%;
	  height: 100%;
	  padding-top: 20px;
	}

	.revista{
		display:none;
	}

	.revista h2{
	padding:3px;
	margin:2px 0px auto;
	font-size:1.4em;
	white-space: nowrap;
    overflow: hidden;
	}

	.revista form{
		width:100%;
		margin: 3%;
	}

	.revista form .form_cont{
		width:100%;
	}

	.revista form input{
		width:68%;
	}

	.revista form button{
		width:27%;
		font-size:16px;
	}

	.noticia_blocos{
		width:50%;
		height: 25%;
	}

	.noticia_blocos .chamada{
		font-size:0.6em;
	}

	.n2x2{
		width:100% !important;
		height: 45% !important;
	}

	.not_outer {
		padding-top:100%;
	}

	.n_mais_lidas li{
		width:46%;
	}

	.n_mais_lidas li:nth-child(2n){
	border-right:0px;
	}

	.artigo_blocos{
		margin:0px;
	}

	.artigo_blocos li{
		width:50%;
		margin:0%;
	    border: 1px solid #DDD;
		margin-top: -1px;
		height:70px;
	}

	.artigo_blocos a{
		padding: 20px 5px;
		padding-left:25px;
	}

	.artigo_blocos .last{
		width:50%;
		border: 1px solid #DDD;
	}

	.artigo_blocos .last a:before{
		margin-top: 5px;
	}

	.art_outer {
		padding-top:45%;
	}

	.hidden{
		display:none;
	}

	.parc a{
	  -webkit-border-radius: 75px;
	  -moz-border-radius: 75px;
	  border-radius: 75px;
	  height: 150px;
	  width: 150px;
	  padding-top: 40px;
	  margin:5px;
	}
}